Module | Sequel::Postgres::HStore::DatabaseMethods
In: | lib/sequel/extensions/pg_hstore.rb

### Methods

bound_variable_arg

### Public Instance methods

bound_variable_arg(arg, conn)

Handle hstores in bound variables

[Source]

         # File lib/sequel/extensions/pg_hstore.rb, line 137
    137:         def bound_variable_arg(arg, conn)
    138:           case arg
    139:           when HStore
    140:             arg.unquoted_literal
    141:           when Hash
    142:             HStore.new(arg).unquoted_literal
    143:           else
    144:             super
    145:           end
    146:         end

[Validate]